/* Indentation string  */
DTIndent = "  ";

/* No comment provided by engineer. */
"Can't create a cache folder!" = "Ordner für den Cache kann nicht erstellt werden.";

/* No comment provided by engineer. */
"Can't create custom group in database %@ at location: %@" = "Neue Gruppe in Datenbank %1$@ in Gruppe %2$@ kann nicht erstellt werden";

/* No comment provided by engineer. */
"Can't create new record at location: %@" = "Konnte keinen neuen Eintrag in %@ anlegen";

/* No comment provided by engineer. */
"Can't import file `%@' at location: %@" = "Konnte Datei “%1$@” nicht nach %2$@ importieren";

/* No comment provided by engineer. */
"Can't import PDF document at location: %@" = "Konnte PDF document nicht nach %@ importieren";

/* No comment provided by engineer. */
"Can't import URL `%@' at location: %@" = "Konnte URL “%1$@” nicht nach %2$@ importieren";

/* No comment provided by engineer. */
"Couldn't connect to %@!" = "Konnte nicht mit %@ verbinden!";

/* No comment provided by engineer. */
"No database is open!" = "Keine Datenbank geöffnet!";

/* No comment provided by engineer. */
"The current database is not the expected database" = "Die aktuelle Datenbank ist nicht die erwartete Datenbank";

/* No comment provided by engineer. */
"Top or current group" = "Hauptgruppe oder aktuelle Gruppe";

/* No comment provided by engineer. */
"Untitled" = "Ohne Name";

/* No comment provided by engineer. */
"Will not be able to contact application `%@'" = "Programm “%@” wird nicht kontaktiert werden können";
